.table > tbody > tr > td,
.table > tbody > tr > th {
  border: 1px solid #000;
  vertical-align: middle;
  text-align: center;
}
header,
.row-product-filter-buttons .contenedor-filtros .active,
footer,
.contact input[type="text"],
.contact textarea,
.contact #btn-contacto,
.contact #btn-contacto-es,
.navbar-default .navbar-toggle, 
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:active {
  border-color: #521164;
}
.row-product-filter-buttons h3,
.row-product-filter-buttons .imagen-producto h4,
.row-product-filter-preview .gray-panels .myPanel h5,
.cupons .row-where-to h3,
.row-product-filter-buttons h3,
.row-comparison-table h3,
.row-explicative-table h3,
.constipation .row h3,
.healty-life .row h3,
.row-faqs h3,
.row-contact h3,
.contact #btn-contacto,
.contact #btn-contacto-es,
.row-product-preview h3,
.row.row-product-preview .col-md-7 p em,
.row.row-product-description-header > h3,
.row-product-filter-buttons .imagen-producto h4,
.row-product-filter-preview .gray-panels .myPanel h5,
.cupons .row-where-to h3,
.row-comparison-table h3,
.row-explicative-table h3,
.constipation .row h3,
.healty-life .row h3,
.row-faqs h3,
.row-contact h3,
.contact #btn-contacto,
.contact #btn-contacto-es,
.row-product-preview h3,
.row.row-product-preview .col-md-7 p em,
.row.row-product-description-header > h3,
.navbar-default .navbar-toggle, 
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:active {
  color: #521164;
}
.menu-secundario-interior,
.row-product-filter-buttons .contenedor-filtros a,
.navbar-nav li.active::before,
footer, .navbar-default .navbar-toggle .icon-bar,
.row.row-product-preview .col-md-7 a {
  background-color: #521164;
  background-image: none;
}
.row-product-filter-buttons .contenedor-filtros {
  width: 320px;
}
.row-product-filter-preview .gray-panels .myPanel:nth-child(3) {
  padding: 90px;
}
.row-product-filter-preview .gray-panels .myPanel:nth-child(4) {
  background-image: none;
}
.row-product-filter-preview .foot-note {
  text-align: left;
}
.row-product-filter-preview .foot-note span {
  font-size: 14px;
}
.row-explicative-table .col-md-12 table td:nth-child(1),
.row-explicative-table .col-md-12 table th,
.row-explicative-table .col-md-12 table td h5 {
  color: #ffffff;
  background-color: #521164;
}
.row-explicative-table .col-md-12 table td h5,
.row-explicative-table .col-md-12 table td p {
  padding: 0;
  margin: 0;
}
.row-explicative-table .col-md-12 table tr:first-child td:first-child {
  background-color: #ffffff;
  border: none;
  border-right: 1px solid #000;
}
.row-causes .col-md-6 .cuadro:nth-child(1),
.row-fiber .fiber-item:nth-child(3),
.row-faqs .faq:nth-child(3) {
  background-color: #854497;
}
.row-causes .col-md-6 .cuadro:nth-child(2),
.row-fiber .fiber-item:nth-child(1),
.row-faqs .faq:nth-child(1) {
  background-color: #521164;
}
.row-causes .col-md-6:nth-child(2),
.row-fiber .fiber-item:nth-child(2),
.row-faqs .faq:nth-child(2) {
  background-color: #6C2B7E;
}
.row-fiber .fiber-item:nth-child(4),
.row-faqs .faq:nth-child(4) {
  background-color: #9F5EB1;
}
.row-fiber .col-md-6:nth-child(1),
.row-faqs .faq:nth-child(5) {
  background-color: #B877CA;
}
.row-faqs .faq:nth-child(1) {
  border-color: #521164;
}
.row-faqs .faq:nth-child(2) {
  border-color: #6C2B7E;
}
.row-faqs .faq:nth-child(3) {
  border-color: #854497;
}
.row-faqs .faq:nth-child(4) {
  border-color: #9F5EB1;
}
.row-faqs .faq:nth-child(5) {
  border-color: #B877CA;
}
.row-faqs .faq:nth-child(6) {
  background-color: #D190E3;
  border-color: #D190E3;
}
.row.row-buy-online {
  margin-top: 35px;
}
.row-constipation span{
  margin-top: 0;
  width: 100%;
}
.row-causes{
  margin-bottom: 0;
}
.row.row-anexs .col-md-12{
  margin-top: 20px;
  margin-bottom: 62px;
}
.row.row-anexs .col-md-12 span{
  max-width: 100%;
  display: block;
}
.row.row-anexs .col-md-12 span a{
  font-size: 14px;
  color: #929090;
  max-width: 100%;
  display: block;
}
.row.row-footer{
    line-height: 100px;
    vertical-align: middle;
}
.row.row-footer .col-md-4.logo{
    text-align: right;
}
.row.row-footer .col-md-4.data p {
    margin-bottom: 0;
    line-height: 25px;
    max-width: 100%;
}
@media (max-width: 780px){
    .row.row-footer .col-md-4.data p {
        display: block;
        margin: 0 auto;
    }
    .row.row-footer .col-md-4.logo{
        text-align: center;
    }
}
